Subject: .uanai ne'i le velcli

From: Brion VIBBER <[email-masked]>
Date: Sun, 18 Aug 2002 03:53:10 -0800

coi rodo mi'e braiyn. .i .ui mi ca cilre la lojban. fo le 9 moi ckupau 
po le velcli cukta .i ku'i da cizra mi .i lenu mi velsmu srera cu cumki

.i ne'i le 3 pi'e 1 moi fanva selcpe zoi gy. I mail you in Lojban. gy. 
goi ko'a se fanva fu lu .i mi mrilu fi do bau la lojban. li'u goi ko'e
.i .ue .uanai pe'i ko'e se smuni zoi gy. I (am the initiator in a 
transaction with a delivery service to send something to you) in Lojban. 
gy. mi .i .o'acu'i mi fanva ko'a fu lu .i mi mrilu zo'e pe bau la 
lojban. do li'u

.i ni'o ne'i le 7 pi'e 4 moi fanva selcpe zoi gy. I was talking to a 
friend I forgot to talk to earlier. gy. goi ko'i se fanva fu lu .i mi pu 
tavla lo pendo poi mi to'e morji lenu mi tavla ke'a puku li'u goi ko'o 
.i .oi ko'o se smuni fi mi fe zoi gy. I was talking to a friend who I 
forgot that I talked to earlier. gy. .i .oi .uonai

.i ni'o .u'ocu'i ko sidju mi lenu mi jimpe leka mi srera .i mu'o

-- brion vibber (brion @ pobox.com)